<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__ble__glss__config__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_ble_glss_config_t</compoundname>
    <includes local="no">cy_ble_gls.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__ble__glss__config__t_1ae08de6c5b758df475cb7c088314330ad" kind="variable" mutable="no" prot="public" static="no">
        <type>const <ref kindref="compound" refid="structcy__stc__ble__glss__t">cy_stc_ble_glss_t</ref> *</type>
        <definition>const cy_stc_ble_glss_t* cy_stc_ble_glss_config_t::attrInfo</definition>
        <argsstring />
        <name>attrInfo</name>
        <briefdescription>
<para>Service GATT DB Handles structure. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gls.h" bodystart="127" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gls.h" line="127" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Service configuration structure (server) </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <collaborationgraph>
      <node id="781">
        <label>cy_stc_ble_glss_t</label>
        <link refid="structcy__stc__ble__glss__t" />
        <childnode refid="782" relation="usage">
          <edgelabel>charInfo</edgelabel>
        </childnode>
      </node>
      <node id="780">
        <label>cy_stc_ble_glss_config_t</label>
        <link refid="structcy__stc__ble__glss__config__t" />
        <childnode refid="781" relation="usage">
          <edgelabel>attrInfo</edgelabel>
        </childnode>
      </node>
      <node id="782">
        <label>cy_stc_ble_glss_char_t</label>
        <link refid="structcy__stc__ble__glss__char__t" />
      </node>
    </collaborationgraph>
    <location bodyend="129" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gls.h" bodystart="124" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gls.h" line="125" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__ble__glss__config__t_1ae08de6c5b758df475cb7c088314330ad" virt="non-virtual"><scope>cy_stc_ble_glss_config_t</scope><name>attrInfo</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>